.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.866000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.163137,0.000000,0.000000,0.181679,0,0);-ms-transform:matrix(0.163137,0.000000,0.000000,0.181679,0,0);-webkit-transform:matrix(0.163137,0.000000,0.000000,0.181679,0,0);}
.m0{transform:matrix(0.181679,0.000000,0.000000,0.181679,0,0);-ms-transform:matrix(0.181679,0.000000,0.000000,0.181679,0,0);-webkit-transform:matrix(0.181679,0.000000,0.000000,0.181679,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.448190px;}
.ls3{letter-spacing:-0.084000px;}
.ls4{letter-spacing:-0.056000px;}
.ls5{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.600000px;}
.ws4{word-spacing:-1.120000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.056000px;}
.ws3{word-spacing:0.084000px;}
.ws1{word-spacing:0.448190px;}
._4{margin-left:-2072.291200px;}
._5{margin-left:-1951.811600px;}
._0{margin-left:-2.529074px;}
._1{margin-left:-1.088462px;}
._2{width:1.632000px;}
._7{width:61.554800px;}
._6{width:70.099262px;}
._3{width:1377.971600px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(68,65,65);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:21.830400px;}
.fs4{font-size:24.380000px;}
.fs2{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:32.013600px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fsa{font-size:50.000000px;}
.fs7{font-size:56.000000px;}
.fs6{font-size:96.000000px;}
.fs9{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:7.534138px;}
.y6{bottom:16.581005px;}
.y5{bottom:25.336460px;}
.y4{bottom:34.091914px;}
.y3{bottom:42.845916px;}
.y6b{bottom:46.656588px;}
.y6a{bottom:52.760988px;}
.y69{bottom:58.865389px;}
.y68{bottom:67.029807px;}
.y67{bottom:73.134134px;}
.y66{bottom:79.238608px;}
.y31{bottom:83.765529px;}
.y65{bottom:85.343008px;}
.y64{bottom:91.447409px;}
.y63{bottom:97.551809px;}
.y62{bottom:103.656137px;}
.y30{bottom:108.872493px;}
.y61{bottom:109.760611px;}
.y60{bottom:115.865011px;}
.y5f{bottom:121.969412px;}
.y5e{bottom:130.133757px;}
.y5d{bottom:138.298175px;}
.y2f{bottom:138.628394px;}
.y5c{bottom:144.402575px;}
.y5b{bottom:150.506903px;}
.y5a{bottom:156.611304px;}
.y59{bottom:164.775721px;}
.y58{bottom:170.880122px;}
.y2e{bottom:170.941239px;}
.y57{bottom:176.984523px;}
.y56{bottom:183.088923px;}
.y2{bottom:185.419714px;}
.y55{bottom:189.193324px;}
.y54{bottom:195.297724px;}
.y2d{bottom:199.767381px;}
.y53{bottom:201.402125px;}
.y52{bottom:207.506525px;}
.y51{bottom:213.610926px;}
.y50{bottom:220.373366px;}
.y2c{bottom:226.501458px;}
.y4f{bottom:229.195751px;}
.y4e{bottom:235.300152px;}
.y4d{bottom:241.404480px;}
.y4c{bottom:247.508953px;}
.y4b{bottom:253.613354px;}
.y4a{bottom:259.717754px;}
.y49{bottom:265.822155px;}
.y48{bottom:271.926483px;}
.y47{bottom:278.030956px;}
.y46{bottom:286.195301px;}
.y45{bottom:292.299702px;}
.y44{bottom:300.464047px;}
.y43{bottom:306.568520px;}
.y42{bottom:322.897283px;}
.y41{bottom:329.001611px;}
.y40{bottom:335.106011px;}
.y3f{bottom:341.210412px;}
.y9{bottom:344.066036px;}
.y8{bottom:344.269516px;}
.y3e{bottom:347.314812px;}
.y3d{bottom:355.479230px;}
.y3c{bottom:361.583631px;}
.y3b{bottom:367.688031px;}
.y3a{bottom:373.792432px;}
.y39{bottom:379.896832px;}
.y38{bottom:386.001233px;}
.y37{bottom:398.285612px;}
.y36{bottom:404.390013px;}
.y35{bottom:410.494414px;}
.y34{bottom:419.400952px;}
.y33{bottom:424.487953px;}
.y1{bottom:426.655596px;}
.y2b{bottom:426.655669px;}
.y32{bottom:432.442931px;}
.y1f{bottom:482.485717px;}
.y16{bottom:487.305723px;}
.yd{bottom:502.840768px;}
.y1e{bottom:514.530986px;}
.y13{bottom:524.440172px;}
.y29{bottom:528.877781px;}
.y2a{bottom:533.100863px;}
.y28{bottom:533.121429px;}
.yb{bottom:570.854255px;}
.y12{bottom:585.958359px;}
.y27{bottom:597.475110px;}
.y26{bottom:597.526561px;}
.y1d{bottom:623.594605px;}
.ye{bottom:627.160883px;}
.y1c{bottom:629.917092px;}
.y1b{bottom:636.239507px;}
.y1a{bottom:642.561922px;}
.y19{bottom:650.944281px;}
.y25{bottom:653.115123px;}
.y22{bottom:659.884467px;}
.y14{bottom:665.962706px;}
.y92{bottom:672.286501px;}
.y91{bottom:678.390902px;}
.y90{bottom:684.495302px;}
.y8f{bottom:690.599703px;}
.y11{bottom:692.047173px;}
.yc{bottom:692.660738px;}
.y8e{bottom:696.704104px;}
.y8d{bottom:702.808504px;}
.y18{bottom:708.808403px;}
.y8c{bottom:708.912905px;}
.y8b{bottom:715.017305px;}
.y24{bottom:716.711422px;}
.y8a{bottom:721.121706px;}
.y21{bottom:724.853820px;}
.y89{bottom:727.226106px;}
.y88{bottom:733.330507px;}
.y87{bottom:739.368777px;}
.y86{bottom:739.434908px;}
.y77{bottom:745.323910px;}
.y85{bottom:745.539308px;}
.y17{bottom:746.995644px;}
.y10{bottom:749.637468px;}
.y84{bottom:751.643709px;}
.y76{bottom:751.646252px;}
.y83{bottom:757.748109px;}
.y75{bottom:760.126573px;}
.y73{bottom:763.760144px;}
.y82{bottom:763.852510px;}
.y15{bottom:766.128652px;}
.y74{bottom:767.393716px;}
.y81{bottom:769.956910px;}
.y72{bottom:775.873964px;}
.y80{bottom:776.061311px;}
.y23{bottom:777.613282px;}
.y7f{bottom:782.165712px;}
.y20{bottom:783.772332px;}
.y71{bottom:784.354139px;}
.y6f{bottom:787.987711px;}
.y7e{bottom:788.270112px;}
.y70{bottom:791.621283px;}
.y7d{bottom:794.374513px;}
.y7c{bottom:800.478913px;}
.y6e{bottom:801.092406px;}
.y7b{bottom:806.583314px;}
.y6d{bottom:811.037346px;}
.y7a{bottom:812.687714px;}
.y79{bottom:818.792115px;}
.yf{bottom:822.171482px;}
.y6c{bottom:823.261554px;}
.y78{bottom:824.896516px;}
.ya{bottom:859.250992px;}
.h9{height:15.281280px;}
.h12{height:19.600000px;}
.h5{height:20.188000px;}
.h6{height:20.234375px;}
.h8{height:21.454400px;}
.he{height:21.696000px;}
.hd{height:22.080000px;}
.h4{height:22.409520px;}
.h13{height:23.072000px;}
.h14{height:24.248000px;}
.h7{height:28.000000px;}
.ha{height:28.720000px;}
.h10{height:28.840000px;}
.h2{height:34.608000px;}
.h11{height:35.000000px;}
.hc{height:40.208000px;}
.h3{height:63.092614px;}
.hb{height:68.928000px;}
.hf{height:80.000000px;}
.h1{height:903.305942px;}
.h0{height:903.473086px;}
.w2{width:110.879896px;}
.w1{width:955.992733px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:38.545511px;}
.xf{left:39.740374px;}
.x12{left:44.121517px;}
.x1b{left:61.885032px;}
.x3{left:67.779848px;}
.x13{left:69.301080px;}
.x4{left:73.188783px;}
.x5{left:77.647176px;}
.x16{left:84.544858px;}
.x18{left:100.509682px;}
.x19{left:169.570437px;}
.x1c{left:175.206834px;}
.x17{left:223.490390px;}
.x1a{left:228.866913px;}
.x14{left:237.189246px;}
.x15{left:253.669093px;}
.x11{left:258.259166px;}
.xe{left:269.437123px;}
.x23{left:335.553159px;}
.x20{left:338.947133px;}
.x1f{left:341.325160px;}
.x21{left:349.677942px;}
.x1{left:367.771095px;}
.x25{left:369.851823px;}
.x22{left:371.375961px;}
.x2{left:374.005722px;}
.x1d{left:376.893903px;}
.x1e{left:379.796546px;}
.xa{left:382.642214px;}
.x24{left:384.374628px;}
.x26{left:429.591159px;}
.x27{left:498.583239px;}
.x28{left:534.293983px;}
.x29{left:539.833726px;}
.x6{left:673.677796px;}
.xd{left:688.548697px;}
.xb{left:744.175992px;}
.xc{left:774.932578px;}
.x8{left:834.685721px;}
.x7{left:837.013097px;}
.x9{left:840.865627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.822314pt;}
.ls3{letter-spacing:-0.154118pt;}
.ls4{letter-spacing:-0.102746pt;}
.ls5{letter-spacing:-0.051373pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.935587pt;}
.ws2{word-spacing:-2.935587pt;}
.ws4{word-spacing:-2.054911pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.102746pt;}
.ws3{word-spacing:0.154118pt;}
.ws1{word-spacing:0.822314pt;}
._4{margin-left:-3802.119660pt;}
._5{margin-left:-3581.070680pt;}
._0{margin-left:-4.640199pt;}
._1{margin-left:-1.997048pt;}
._2{width:2.994299pt;}
._7{width:112.937176pt;}
._6{width:128.614060pt;}
._3{width:2528.222342pt;}
.fs5{font-size:40.053151pt;}
.fs4{font-size:44.731009pt;}
.fs2{font-size:51.372775pt;}
.fs8{font-size:58.711743pt;}
.fs1{font-size:58.736696pt;}
.fs3{font-size:73.389679pt;}
.fs0{font-size:88.067615pt;}
.fsa{font-size:91.737099pt;}
.fs7{font-size:102.745551pt;}
.fs6{font-size:176.135230pt;}
.fs9{font-size:183.474198pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:13.823200pt;}
.y6{bottom:30.421867pt;}
.y5{bottom:46.485867pt;}
.y4{bottom:62.549867pt;}
.y3{bottom:78.611200pt;}
.y6b{bottom:85.602800pt;}
.y6a{bottom:96.802800pt;}
.y69{bottom:108.002800pt;}
.y68{bottom:122.982400pt;}
.y67{bottom:134.182267pt;}
.y66{bottom:145.382400pt;}
.y31{bottom:153.688133pt;}
.y65{bottom:156.582400pt;}
.y64{bottom:167.782400pt;}
.y63{bottom:178.982400pt;}
.y62{bottom:190.182267pt;}
.y30{bottom:199.752933pt;}
.y61{bottom:201.382400pt;}
.y60{bottom:212.582400pt;}
.y5f{bottom:223.782400pt;}
.y5e{bottom:238.761867pt;}
.y5d{bottom:253.741467pt;}
.y2f{bottom:254.347333pt;}
.y5c{bottom:264.941467pt;}
.y5b{bottom:276.141333pt;}
.y5a{bottom:287.341333pt;}
.y59{bottom:302.320933pt;}
.y58{bottom:313.520933pt;}
.y2e{bottom:313.633067pt;}
.y57{bottom:324.720933pt;}
.y56{bottom:335.920933pt;}
.y2{bottom:340.197333pt;}
.y55{bottom:347.120933pt;}
.y54{bottom:358.320933pt;}
.y2d{bottom:366.521600pt;}
.y53{bottom:369.520933pt;}
.y52{bottom:380.720933pt;}
.y51{bottom:391.920933pt;}
.y50{bottom:404.328267pt;}
.y2c{bottom:415.571733pt;}
.y4f{bottom:420.515067pt;}
.y4e{bottom:431.715067pt;}
.y4d{bottom:442.914933pt;}
.y4c{bottom:454.115067pt;}
.y4b{bottom:465.315067pt;}
.y4a{bottom:476.515067pt;}
.y49{bottom:487.715067pt;}
.y48{bottom:498.914933pt;}
.y47{bottom:510.115067pt;}
.y46{bottom:525.094533pt;}
.y45{bottom:536.294533pt;}
.y44{bottom:551.274000pt;}
.y43{bottom:562.474133pt;}
.y42{bottom:592.433200pt;}
.y41{bottom:603.633067pt;}
.y40{bottom:614.833067pt;}
.y3f{bottom:626.033067pt;}
.y9{bottom:631.272400pt;}
.y8{bottom:631.645733pt;}
.y3e{bottom:637.233067pt;}
.y3d{bottom:652.212667pt;}
.y3c{bottom:663.412667pt;}
.y3b{bottom:674.612667pt;}
.y3a{bottom:685.812667pt;}
.y39{bottom:697.012667pt;}
.y38{bottom:708.212667pt;}
.y37{bottom:730.751333pt;}
.y36{bottom:741.951333pt;}
.y35{bottom:753.151333pt;}
.y34{bottom:769.492533pt;}
.y33{bottom:778.825867pt;}
.y1{bottom:782.802933pt;}
.y2b{bottom:782.803067pt;}
.y32{bottom:793.421200pt;}
.y1f{bottom:885.236800pt;}
.y16{bottom:894.080267pt;}
.yd{bottom:922.583067pt;}
.y1e{bottom:944.031600pt;}
.y13{bottom:962.212400pt;}
.y29{bottom:970.354267pt;}
.y2a{bottom:978.102533pt;}
.y28{bottom:978.140267pt;}
.yb{bottom:1047.370267pt;}
.y12{bottom:1075.082400pt;}
.y27{bottom:1096.212667pt;}
.y26{bottom:1096.307067pt;}
.y1d{bottom:1144.135200pt;}
.ye{bottom:1150.678400pt;}
.y1c{bottom:1155.735333pt;}
.y1b{bottom:1167.335333pt;}
.y1a{bottom:1178.935333pt;}
.y19{bottom:1194.314800pt;}
.y25{bottom:1198.297733pt;}
.y22{bottom:1210.717733pt;}
.y14{bottom:1221.869733pt;}
.y92{bottom:1233.472267pt;}
.y91{bottom:1244.672267pt;}
.y90{bottom:1255.872267pt;}
.y8f{bottom:1267.072267pt;}
.y11{bottom:1269.728000pt;}
.yc{bottom:1270.853733pt;}
.y8e{bottom:1278.272267pt;}
.y8d{bottom:1289.472267pt;}
.y18{bottom:1300.480533pt;}
.y8c{bottom:1300.672267pt;}
.y8b{bottom:1311.872267pt;}
.y24{bottom:1314.980533pt;}
.y8a{bottom:1323.072267pt;}
.y21{bottom:1329.919733pt;}
.y89{bottom:1334.272267pt;}
.y88{bottom:1345.472267pt;}
.y87{bottom:1356.550933pt;}
.y86{bottom:1356.672267pt;}
.y77{bottom:1367.477067pt;}
.y85{bottom:1367.872267pt;}
.y17{bottom:1370.544267pt;}
.y10{bottom:1375.391333pt;}
.y84{bottom:1379.072267pt;}
.y76{bottom:1379.076933pt;}
.y83{bottom:1390.272267pt;}
.y75{bottom:1394.636133pt;}
.y73{bottom:1401.302800pt;}
.y82{bottom:1401.472267pt;}
.y15{bottom:1405.648400pt;}
.y74{bottom:1407.969467pt;}
.y81{bottom:1412.672267pt;}
.y72{bottom:1423.528533pt;}
.y80{bottom:1423.872267pt;}
.y23{bottom:1426.719733pt;}
.y7f{bottom:1435.072267pt;}
.y20{bottom:1438.020000pt;}
.y71{bottom:1439.087467pt;}
.y6f{bottom:1445.754133pt;}
.y7e{bottom:1446.272267pt;}
.y70{bottom:1452.420800pt;}
.y7d{bottom:1457.472267pt;}
.y7c{bottom:1468.672267pt;}
.y6e{bottom:1469.797867pt;}
.y7b{bottom:1479.872267pt;}
.y6d{bottom:1488.044267pt;}
.y7a{bottom:1491.072267pt;}
.y79{bottom:1502.272267pt;}
.yf{bottom:1508.472533pt;}
.y6c{bottom:1510.472533pt;}
.y78{bottom:1513.472267pt;}
.ya{bottom:1576.503867pt;}
.h9{height:28.037206pt;}
.h12{height:35.960943pt;}
.h5{height:37.039771pt;}
.h6{height:37.124857pt;}
.h8{height:39.363288pt;}
.he{height:39.806562pt;}
.hd{height:40.511103pt;}
.h4{height:41.115687pt;}
.h13{height:42.331167pt;}
.h14{height:44.488824pt;}
.h7{height:51.372775pt;}
.ha{height:52.693790pt;}
.h10{height:52.913959pt;}
.h2{height:63.496750pt;}
.h11{height:64.215969pt;}
.hc{height:73.771306pt;}
.h3{height:115.758667pt;}
.hb{height:126.465095pt;}
.hf{height:146.779358pt;}
.h1{height:1657.333333pt;}
.h0{height:1657.640000pt;}
.w2{width:203.436000pt;}
.w1{width:1754.000000pt;}
.w0{width:1754.013333pt;}
.x0{left:0.000000pt;}
.x10{left:70.721067pt;}
.xf{left:72.913333pt;}
.x12{left:80.951600pt;}
.x1b{left:113.543067pt;}
.x3{left:124.358533pt;}
.x13{left:127.149600pt;}
.x4{left:134.282533pt;}
.x5{left:142.462533pt;}
.x16{left:155.118000pt;}
.x18{left:184.409333pt;}
.x19{left:311.118000pt;}
.x1c{left:321.459333pt;}
.x17{left:410.047200pt;}
.x1a{left:419.911733pt;}
.x14{left:435.181067pt;}
.x15{left:465.417333pt;}
.x11{left:473.838933pt;}
.xe{left:494.347600pt;}
.x23{left:615.653467pt;}
.x20{left:621.880533pt;}
.x1f{left:626.243600pt;}
.x21{left:641.568800pt;}
.x1{left:674.765067pt;}
.x25{left:678.582667pt;}
.x22{left:681.379067pt;}
.x2{left:686.204000pt;}
.x1d{left:691.503067pt;}
.x1e{left:696.828667pt;}
.xa{left:702.049733pt;}
.x24{left:705.228267pt;}
.x26{left:788.188933pt;}
.x27{left:914.771600pt;}
.x28{left:980.291600pt;}
.x29{left:990.455600pt;}
.x6{left:1236.024933pt;}
.xd{left:1263.309200pt;}
.xb{left:1365.370933pt;}
.xc{left:1421.801333pt;}
.x8{left:1531.432933pt;}
.x7{left:1535.703067pt;}
.x9{left:1542.771467pt;}
}
